@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: Poppins;
}

body {
    background-color: whitesmoke;
    overflow-x: hidden;
    user-select: none;
}

li {
    list-style: none;
}

a {
    text-decoration: none;
    color: whitesmoke;
    font-size: 1.2rem;
}

a:hover {
    color: #fff;
}

button {
    cursor: pointer;
}

/* Header */

header {
    height:70vh;
}

.div_head {
    background-color: #050D2C;
    width: 100%;
    height: 120px;
}

.navbar {
    display: flex;
    max-width: 1200px;
    height: 100%;
    margin: 0 auto;
    align-items: center;
    justify-content: space-between;
}

.navbar .logo a {
    font-size: 1.5rem;
    font-weight: bold;
    padding-left: 15px;
    display: flex;
    align-items: center;
}

.navbar .logo a img {
    width: 60px;
    height: 66px;
    margin-right: 20px;
}

.navbar .links {
    display: flex;
    gap: 2rem;
    padding-right: 15px;
}


.navbar .toggle_btn {
    color: whitesmoke;
    font-size: 1.5rem;
    cursor: pointer;
    display: none;
}

.nav_img {
    height: calc(100% - 120px);
    background-image: url(../IMAGE/hauteville.JPEG);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

/* Word */
.word {
    max-width: 1200px;
    width: 100%;
    margin: auto;
    margin-top: 80px;
    padding-left: 10px;
    padding-right: 10px;
}

.word_title {
    text-decoration: underline #da9b14;
}

.word_body {
    display: flex;
    height: 100%;
    margin-top: 20px;
}

.word_txt {
    margin-right: 50px;
    margin-top: auto;
    margin-bottom: auto;
}

.word_img img {
    height: 250px;
    width: 250px;
    object-position: top;
    object-fit: cover;
    border-radius: 100%;
}

.warning {
    border: 3px solid red;
    max-width: 700px;
    width: 100%;
    margin: auto;
    margin-top: 80px;
    padding-left: 10px;
    padding-right: 10px;
}

.warning_body {
    display: flex;
    justify-content: center;
}

.warning_img img {
    height: 250px;
    width: 250px;
    object-fit: cover;
    border-radius: 100%;
}

.warning_txt {
    color: red;
    margin-left: 50px;
    margin-top: auto;
    margin-bottom: auto;
}

/* Actu */
.div_actu {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    width: 100%;
    height: auto;
}

.actu_title h1 {
    color: black;
    font-weight: bolder;
    font-size: 3rem;
    text-decoration: underline #da9b14;
    margin-bottom: 30px;
    margin-left: 10px;
}

.actu_square {
    width: 100%;
    height: 100%;
}

.main_actu {
    display: flex;
    height: 450px;
    width: 100%;
    justify-content: center;
    margin-top: 50px;
    margin-bottom: 50px;
}

.main_actu .actu_img {
    width: 60%;
    margin-left: 10px;
}

.actu_img img{
    height: 100%;
    width: 100%;
    object-position: top;
    object-fit: cover;
    border-radius: 20px;
    margin-right: 10px;
}

.actu_txt {
    width: 40%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    vertical-align: middle;
    margin-left: 20px;
}


.actu_txt h2 {
    margin-top:  10%;
    margin-bottom: 20px;
}

.actu_txt button {
    width: 150px;
    height: 30px;
    font-weight: bold;
    background-color: #da9b14;
    color: black;
    font-size: 1rem;
    border: none;
    border-radius: 28px;
    margin-right: 10px;
    margin-left: auto;
    margin-bottom: 10%;
    margin-top: auto;
}

.actu_sec {
    margin-top: 50px;
    display: flex;
    height: 45%;
    justify-content: space-between;
    margin-bottom: 30px;
}

.second_actu {
    height: 100%;
    width: 47%;
    margin-left: 10px;
}

.second_actu .actu_img,
.third_actu .actu_img {
    height: 80%;
    width: 100%;
    background-color: #C3C3C3;
    border-radius: 20px;
    height: 350px;
}

.third_actu {
    height: 100%;
    width: 48%;
    margin-right: 10px;
    margin-left: auto;
}

.actu_detail {
    display: flex;
}

.actu_detail .actu_txt {
    margin-top: auto;
    margin-bottom: auto;
    margin-left: 0;
    width: 70%;
}

.actu_btn {
    margin-right: 0px;
    margin-left: auto;
    margin-bottom: auto;
    margin-top: auto;
}

.actu_btn button {
    width: 50px;
    height: 30px;
    font-weight: bold;
    background-color: #da9b14;
    color: black;
    font-size: 1.2rem;
    border: none;
    border-radius: 28px;
}

/* Agenda */
.agenda {
    height: auto;
    padding-bottom: 130px;
    background-color: #253064;
    color: whitesmoke;
}

.div_agenda {
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
}

.agenda_title h1 {
    padding-top: 100px;
    font-weight: bolder;
    font-size: 3rem;
    text-decoration: underline #da9b14;
    margin-bottom: 50px;
    margin-left: 10px;
}

.agenda_list {
    display: flex;
    justify-content: space-between;
    margin-left: 10px;
    margin-right: 10px;
}

.agenda_item {
    width: 45%;
    height: 50vh;
}

.agenda_item .actu_img {
    height: 80%;
    width: 100%;
    background-color: #C3C3C3;
    border-radius: 20px;
    margin-bottom: 20px;
}

.agenda_date {
    font-size: 1.2rem;
    font-weight: bold;
}

.agenda_txt {
    margin-top: 10px;
    display: flex;
}

.agenda_txt p {
    margin-top: 3px;
    font-size: 1rem;
    font-weight: bold;
}

.agenda_une {
    background-image: url(../IMAGE/bourse.jpg);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.agenda_two {
    background-image: url(../IMAGE/loisir.JPEG);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.agenda_three {
    background-image: url(../IMAGE/sage.JPEG);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
/* Footer */
footer {
    width: 100%;
    height: auto;
    color: whitesmoke;
    background-color: #050D2C;
    text-align: center;
}

.foot_container {
    max-width: 1400px;
    width: 100%;
    padding: 30px;
    height: 100%;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    align-items: center;
}

.row {
    display: flex;
    justify-content: space-between;
}

.footer_bottom {
    max-width: 400px;
    width: 100%;
    margin: 20px;
}

.footer_bottom img {
    width: 350px;
    height: 80px;
    margin-top: 15%;
}

.footer_bottom h3 {
    margin-bottom: 10px;
    border-bottom: 1px solid whitesmoke;
    padding-bottom: 5px;
}

.footer_bottom p {
    padding-top: 5px;
}

.footer_btn {
    margin-top: 50px;
}

.footer_btn button {
    width: 230px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-weight: bold;
    background-color: #da9b14;
    color: black;
    font-size: 1rem;
    border: none;
    border-radius: 28px;
}

.row_sec {
    align-items: center;
}

.copyright {
    max-width: 300px;
    display: flex;
    justify-content: space-evenly;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    margin-bottom: auto;
}

.copyright p {
    font-size: 0.8rem;
    color: rgb(143, 143, 143);
}

.line {
    color: transparent;
    text-decoration: line-through whitesmoke;
    text-decoration-thickness: 0.2rem;
    user-select: none;
}


/* Responsive Design */
@media(max-width: 750px) {
    /* Navbar */
    .logo {
        display: flex;
        margin-left: auto;
        margin-right: auto;
    }

    .links li{
        display: none;
    }

    /* Word */
    .word, .warning{
        text-align: center;
    }

    .word_body, .warning_body{
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .word_txt {
        margin-right: auto;
    }

    .word_img {
        margin-top: 30px;
    }

    .warning_txt {
        margin-left: auto;
        margin-bottom: 30px;
    }

    /* Actu */
    .main_actu {
        flex-direction: column;
        height: 100%;
        width: 100%;
    }

    .main_actu .actu_img {
        margin-left: auto;
        margin-right: auto;
        width: 90%;
        height: 350px
    }

    .main_actu .actu_txt {
        margin-left: auto;
        margin-right: auto;
        width: 90%;
    }

    .actu_sec {
        flex-direction: column;
        height: auto;
    }

    .second_actu, .third_actu{
        margin-left: auto;
        margin-right: auto;
        width: 90%;
    }

    .second_actu {
        margin-bottom: 80px;
    }

    .second_actu .actu_img,
    .third_actu .actu_img{
        height: 350px;
    }

    .third_actu {
        margin-bottom: 30px;
    }

    .actu_square {
        padding-bottom: 0px;
    }

    /* Agenda */
    .agenda {
        padding-bottom: 0px;
    }

    .agenda_title h1{
        padding-top: 50px;
    }

    .agenda_list {
        flex-direction: column;
    }

    .agenda_item {
        margin-left: auto;
        margin-right: auto;
        width: 90%;
        height: auto;
        margin-bottom: 80px;
    }

    .agenda_item .actu_img {
        height: 350px;
    }

    /* Footer */
    .row {
        flex-wrap: wrap;
        justify-content: center;
    }
}